#alert a{background:url(/images/buttons.png) no-repeat -373px 0;display:block;height:42px;outline:0;text-indent:-9999px;width:178px}
#alert a.alt{width:237px;background-position:-551px 0}
#alert p{background:url(/images/alerttext.png) no-repeat center left;height:46px;text-indent:-9999px}
#alert ul{bottom:-30px;height:42px;left:16px;position:absolute}
#alert2{background:url(/images/alert2.gif);height:66px;margin-top:45px;padding-top:16px}
#alert2 a{background:url(/images/buttons.png) no-repeat -939px 0;display:block;height:41px;outline:0;text-indent:-9999px;width:342px}
#alert2 p{background:url(/images/alert2text.gif) no-repeat center left;height:41px;text-indent:-9999px}
#alert2 ul{bottom:-23px;height:42px;left:16px;position:absolute}
#amounts{position:relative}
#amounts .entry{width:410px}
#amounts .entry li{list-style:none outside;margin-bottom:4px}
#amounts .entry ul{padding-bottom:7px}
#amounts h4{font-size:14px;margin-bottom:7px}
#bul-one{height:52px;list-style-image:url(/images/one.jpg)}
#bul-three{height:70px;list-style-image:url(/images/three.jpg)}
#bul-two{height:62px;list-style-image:url(/images/two.jpg)}
#button{margin:100px;text-align:center}
#cancel-comment-reply-link{font-size:12px;font-weight:400;line-height:18px}
#cases{border:1px solid #c3c3c3;border-radius:5px;margin:30px 0 35px;position:relative}
#cases .go{background:url(/images/buttons.png) no-repeat -1282px 0;bottom:-23px;display:block;height:41px;left:15px;outline:0;position:absolute;text-indent:-9999px;width:246px}
#cases .inner{background:url(/images/sideblock.png) no-repeat bottom center #f2f2f2;border-radius:0 0 5px 5px;box-shadow:inset 0 0 15px #e3e3e3;padding:0 17px 20px}
#cases h3{background:url(/images/header.png) repeat-x top left #e8e8e8;border-bottom:1px solid #c3c3c3;border-radius:5px 5px 0 0;font-size:18px;padding:8px 17px}
#claim p{white-space:nowrap}
#comments{clear:both}
#comments .comment-body blockquote p:last-child{margin-bottom:24px}
#comments .comment-body ol{margin-bottom:18px}
#comments .comment-body p:last-child{margin-bottom:6px}
#comments .comment-body ul{margin-bottom:18px}
#comments .navigation{padding:0 0 18px}
#comments .pingback{border-bottom:1px solid #e7e7e7;margin-bottom:18px;padding-bottom:18px}
#comments .pingback .url{font-size:13px;font-style:italic}
#comments .pingback p{color:#888;display:block;font-size:12px;line-height:18px;margin:0}
#comments-list #respond{margin:0 0 5px}
#comments-list ul #respond{margin:0}
#content{float:right;width:621px}
#content ul{list-style-type:disc;padding-left:20px}
#content .form .gfield_label{display:block;float:left;font-weight:400;line-height:27px;margin:0;width:170px}
#content .form .one label{display:block;float:left;font-weight:400;line-height:27px;margin:0;width:170px}
#content .form .two .label{display:block;float:left;font-weight:400;line-height:27px;margin:0;width:170px}
#content .form .two textarea{height:75px;overflow:auto;width:326px}
#content .gchoice_9_0 label{margin-right:20px}
#content .totop{font-size:11px;margin-top:-15px;text-align:right}
#content .totop a{color:#979797}
#content .yellowbox li{float:left;list-style:none outside;margin:0 17px 0 0}
#controls{bottom:9px;left:201px;position:absolute;z-index:1000}
#controls a{background:url(/images/slider-dot.png) no-repeat bottom center;display:block;height:11px;outline:0;text-indent:-9999px;width:11px}
#controls li{float:left;margin-left:6px}
#copyright{margin-bottom:5px}
#crumbs{border-bottom:1px solid #d1d1d1;display:inline-block;width:928px;margin-left:1px;padding:9px 0 9px 32px;vertical-align:middle;background:linear-gradient(to bottom,#ffffff 0%,#ffffff 0%,#ffffff 0%,#ffffff 6%,#ededed 100%,#ededed 100%)}
#crumbs a{padding-right:8px}
#crumbs li{display:inline;margin-right:6px}
#disclaimer{font-size:12px;line-height:130%}
#field_3_8 .ginput_container{display:inline}
#footer{background:#f5f5f5;border:1px solid #b0b0b0;font-size:14px;margin:0 2px}
#footer .inner{background:url(/images/footer.png) no-repeat top right;border:1px solid #fdfdfd;padding:20px 30px}
#footer a:hover{color:#333;text-decoration:none}
#footer li{display:inline;font-weight:700;margin-right:30px}
#footer ul{border-bottom:1px solid #b0b0b0;margin-bottom:15px;padding-bottom:17px}
#footer-wrapper{background:url() no-repeat left center;color:#b4b4b4}
#footer-wrapper .regular-title{color:#fff;margin-bottom:30px}
#footer-wrapper .regular-title a{color:#fff;margin-bottom:30px}
#footer-wrapper .regular-title,#footer-wrapper .regular-title a{color:#fff}
#footer-wrapper a{color:#fff}
#footer-wrapper a:hover{color:#d64937}
#footer-wrapper a:visited{color:#fff}
#header{background:url(/images/header.png) repeat-x bottom left;height:81px;margin:0 1px;position:relative}
#header .left{bottom:0;display:block;height:43px;left:0;position:absolute;width:2px}
.phone{height:27px;margin:1% 3% 0 0;text-align:right;width:97%;display:inline-block;text-shadow:#fff 3px 1px 2px;font:24px Verdana}
#header .right{bottom:0;display:block;height:43px;position:absolute;right:0;width:2px}
#header h1{background:url(/images/logo.png) no-repeat top center;margin:0 0 0 10px;text-indent:-9999px;width:551px;display:inline-block;position:absolute}
#header h1 a{display:block;height:73px;outline:0}
#header h4{background:url(/images/logo.png) no-repeat top center;float:left;height:73px;margin:0 0 0 10px;text-indent:-9999px;width:551px}
#header h4 a{display:block;height:73px;outline:0}
#lower{background:url(/images/wrapper.png) repeat-y top center #fff;padding:36px 35px;position:relative}
#model{position:absolute;right:0;top:-115px;width:196px}
#model .arms a{height:276px;left:0;top:131px;width:58px}
#model .chest a{height:119px;left:59px;top:112px;width:88px}
#model .cur{background:url(/images/modelhover.gif) no-repeat top center}
#model .feet a{height:45px;left:38px;top:613px;width:66px}
#model .head a{height:98px;left:61px;width:72px}
#model .legs a{height:290px;left:60px;top:329px;width:47px}
#model a{display:block;outline:0;position:absolute;text-indent:-9999px}
#model a:hover{background:url(/images/modelhover.gif) no-repeat top center}
#model p{background:url(/images/bubble.gif) no-repeat top center;font-size:14px;font-weight:700;height:89px;line-height:21px;padding:12px 21px 12px 15px;width:137px}
#model p img{vertical-align:middle}
#model ul{background:url(/images/model.gif) no-repeat top center;height:665px;position:relative;width:196px}
#nav{background:#444545;height:41px;margin:0 2px;padding:0}
#nav .cur a{color:#fad806}
#nav .cur span{border:0}
#nav .current-menu-item a{color:#fad806}
#nav .current-menu-item span{border:0}
#nav .current-post-parent a{color:#fad806}
#nav .current-post-parent span{border:0}
#nav a{color:#FFF;display:block;float:left;font-size:13px;font-weight:700;height:39px;line-height:39px;margin-top:1px;padding:0 10px;position:relative;text-decoration:none}
#nav a:hover{color:#fad806}
#nav a:hover span{border-bottom-color:#ccc}
#nav li{float:left}
#nav span{border-bottom:1px solid #fff}
#nav ul{padding-left:20px}
#nav-above{display:none;margin:0 0 18px}
#nav-below{margin:0 0 12px}
#process li{background:url(/images/process.png) no-repeat;font-size:12px;line-height:145%;margin-right:10px;min-height:37px;padding:5px 10px 20px 41px}
#process li.five{background-position:0 -830px}
#process li.four{background-position:0 -605px}
#process li.three{background-position:0 -407px}
#process li.two{background-position:0 -198px}
#process ol{padding:15px 0}
#respond{margin:24px 0;overflow:hidden;position:relative}
#respond .comment-notes{margin-bottom:1em}
#respond .form-allowed-tags{color:#888;font-size:12px;line-height:18px}
#respond .form-allowed-tags code{font-size:11px}
#respond .form-submit{margin:12px 0}
#respond .form-submit input{font-size:14px;width:auto}
#respond .required{color:#ff4b33;font-weight:700}
#respond input{margin:0 0 9px;width:98%}
#respond label{font-size:12px}
#respond p{margin:0}
#respond textarea{width:98%}
#sidebar{float:left;padding-bottom:40px;width:232px}
#sidebar .block{border:1px solid #c3c3c3;border-radius:5px;margin-bottom:35px}
#sidebar .enquire{border-color:#fddc13}
#sidebar .enquire .button{background:url(/images/buttons.png) no-repeat;border:0;cursor:pointer;display:block;height:41px;margin:0;text-indent:-9999px;text-transform:uppercase;width:197px}
#sidebar .enquire .inner{background:url(/images/sideclaim.png);padding:16px}
#sidebar .enquire .input input{background:#fff;border:1px solid #333;border-radius:5px;padding:5px 4px;width:185px}
#sidebar .enquire .textarea textarea{background:#fff;border:1px solid #333;border-radius:5px;font:100 14px Arial;padding:4px;width:185px}
#sidebar .enquire h3{background:#f9f3c9;border-color:#fddc13}
#sidebar .enquire label{display:none}
#sidebar .enquire li{margin-bottom:7px}
#sidebar .enquire p{font-weight:700;line-height:130%;margin:0 60px 10px 2px}
#sidebar .enquire ul{margin-left:2px;padding-bottom:5px}
#sidebar .gfield_error input{border:1px dashed red!important}
#sidebar .inner{background:url(/images/sideblock.png) no-repeat bottom center #f2f2f2;border-radius:0 0 5px 5px}
#sidebar .phone{border:0}
#sidebar .phone p{text-align:center;font:16.7px/25px Verdana;margin:0}
#sidebar h3{background-color:#e8e8e8;border-bottom:1px solid #c3c3c3;border-radius:5px 5px 0 0;font-weight:700;padding:8px 17px;font-size:18px;margin:0}
#slider{height:252px;overflow:hidden;position:relative;width:962px}
#slider .fourline p{margin-top:-140px}
#slider li{float:left;height:252px;width:962px}
#slider p{color:#fff;font-size:21px;font-weight:700;height:80px;letter-spacing:-1px;line-height:120%;margin-top:-130px;padding:20px 685px 20px 20px}
#slider2 .flex-control-nav a{background:#d64937}
#subhead{background:url(/images/wrapper.png) repeat-y top center #fff;padding:0 2px;position:relative}
#subhead #gform_submit_button_1{background:url(/images/buttons.png) no-repeat -197px 0;border:0;cursor:pointer;display:block;height:44px;margin-left:142px;text-indent:-9999px;text-transform:uppercase;width:176px}
#subhead .enquire{background:#fdfae1;border:1px solid #fddb08;border-radius:5px;color:#444545;height:206px;padding:12px 20px;position:absolute;right:42px;top:10px;width:580px}
#subhead .enquire .checked{float:right;margin-right:15px;width:210px}
#subhead .enquire h3{border-bottom:1px solid #fddb08;font-size:21px;letter-spacing:-1px;margin-bottom:11px;padding-bottom:4px}
#subhead .gfield_error input{border:1px dashed red!important}
#subhead .input input{background:#fff;border:1px solid #333;border-radius:5px;font:400 14px Arial;padding:7px;width:154px}
#subhead form li{height:33px;margin-bottom:7px}
#subhead input.submit{margin-left:142px}
#subhead label{display:block;float:left;font-size:16px;font-weight:700;line-height:33px;width:145px}
#subnav{background:#f8f8f8}
#subnav a{background:url(/images/subnav.gif) no-repeat 17px 13px;border:1px solid #f8f8f8;border-width:1px 0;display:block;padding:7px 30px}
#subnav a:hover{background:#fffce3;border-color:#fddb08;color:#444545}
#subnav ul{padding-bottom:8px}
#tagline{display:none}
#tagline2{margin:8px 0 0;width:96.5%;display:inline-block;color:#000;text-align:right;font-stretch:condensed;letter-spacing:.4px;text-shadow:#cccddd .5px 0 1.5px;font-size:1.35em;font-family:Arial}
#tagline3{background:url(/images/wrapper.png) repeat-x top center #fff;font-size:36px;letter-spacing:-2px;padding:19px 33px}
#tagline3 span{text-transform:uppercase}
#testimonial{position:relative}
#testimonial .inner{font-size:12px;line-height:150%;padding:16px}
#testimonial cite{display:block;font-style:normal;margin-top:12px}
#testimonial cite strong{display:block}
#testimonial img{bottom:0;display:block;position:absolute;right:0}
#testimonial p{position:relative;z-index:1001}
#wrapper{margin:0 auto;padding:13px 0;width:966px}
* html .clearfix{height:1%}
* html .form li{height:27px}
.add-bottom{margin-bottom:30px!important}
.add-left{margin-left:5px}
.alignleft{float:left}
.alignright{float:right}
.attachment-blog-thumb{height:auto!important;max-width:100%;width:auto}
.bbutton.mainbutton{background:#d64937}
.bbutton.mainbutton:hover{background:#ffde6d}
.blog-item-image{background:#d64937}
.blog-thumb-image{background:#d64937}
.button{background:url(/img/border.png) repeat-x center bottom #fff;border:1px solid #d5d5d5;border-radius:3px;color:#000;cursor:pointer;display:inline-block;font:700 13px/22px "PT Sans",sans-serif;margin:0 49px;padding:0;text-decoration:none;width:100px}
.button,button,input[type=button],input[type=reset],input[type=submit]{background:url(/img/border.png) repeat-x center bottom #fff;border:1px solid #d5d5d5;border-radius:3px;cursor:pointer;font:700 13px/22px "PT Sans",sans-serif;margin:0 49px;padding:0;width:100px}
.button.full-width{padding-left:0!important;padding-right:0!important;text-align:center;width:100%}
.button:hover{color:#d64937}
.caption-title{background:#d64937}
.caption-title2{background:#d64937}
.casestudy{border-bottom:1px solid #b0b0b0;padding:20px 0;position:relative}
.casestudy .date{background:#fffbd8;border:1px solid #fddb08;border-radius:5px;box-shadow:inset 0 0 10px #ece8c5;float:left;font-size:12px;font-weight:700;left:0;padding:5px 0;position:absolute;text-align:center;text-transform:uppercase;top:22px;width:40px}
.casestudy .date strong{display:block;margin-bottom:1px}
.casestudy .excerpt p{line-height:150%}
.casestudy h2{padding:0}
.casestudy h2 a{text-decoration:none}
.casestudy h2 a:hover span{border-color:#333}
.casestudy h4{padding:0}
.casestudy h4 a{text-decoration:none}
.casestudy h4 a:hover span{border-color:#333}
.casestudy.last{border:0}
.casestudy.post{margin-bottom:15px;padding:5px 0 10px}
.casestudy.post .date{top:7px}
.checked li{background:url(/images/tick.gif) no-repeat 0 3px;font-size:17px;font-style:italic;margin-bottom:10px;padding-left:35px}
.children #respond{margin:0 48px 0 0}
.clear{clear:both;display:block;height:1px;overflow:hidden;visibility:hidden;width:0}
.clearfix:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden}
.columns.eight{width:70%}
.comment-author .says{font-style:italic}
.comment-author cite{font-style:normal;font-weight:700}
.comment-body{background:#fff;padding:7px 12px}
.comment-meta{font-size:12px;margin:0 0 18px}
.comment-meta a:active{color:#ff4b33}
.comment-meta a:hover{color:#ff4b33}
.comment-meta a:link{color:#888;text-decoration:none}
.comment-meta a:visited{color:#888;text-decoration:none}
.commentlist{list-style:none;margin:0}
.commentlist .avatar{left:0;position:absolute;top:4px}
.commentlist .children{list-style:none;margin:0}
.commentlist .children li{border:0;margin:0}
.commentlist li.comment{border-bottom:1px solid #e7e7e7;line-height:24px;margin:0 0 24px;padding:0 0 0 56px;position:relative}
.commentlist li.comment+li.pingback{margin-top:-6px}
.commentlist li:last-child{border-bottom:0;margin-bottom:0}
.commentlist ol{list-style:decimal}
.dblock{display:block}
.entry blockquote{background:#fffce3;line-height:150%;margin-bottom:15px;padding:10px 10px 0}
.entry blockquote p{margin-bottom:0;padding-bottom:10px}
.entry li{line-height:150%;margin-bottom:8px}
.entry ol{margin-bottom:7px}
.entry ol li{list-style:decimal outside;margin-left:15px}
.entry p{line-height:150%;margin-bottom:15px}
.entry ul{margin-bottom:7px}
.entry ul li{margin-left:25px}
.excerpt a{display:block;margin-top:12px}
.footer-bottom{color:#7d7d7d}
.forbot{display:none}
.form{margin-bottom:15px}
.form .button{background:url(/images/buttons.png) no-repeat -788px 0;border:0;cursor:pointer;display:block;height:42px;margin:0 auto 15px;text-indent:-9999px;text-transform:uppercase;width:151px}
.form .go{background:url(/images/buttons.png) no-repeat -788px 0;border:0;cursor:pointer;display:block;height:42px;margin:0 auto 15px;text-indent:-9999px;text-transform:uppercase;width:151px}
.form .input input{border:1px solid #7d7d7d;border-radius:3px;color:#333;font:400 12px Arial!important}
.form .legend{background:url(/images/steps.png) no-repeat top left;display:block;font-size:16px;font-weight:700;height:26px;left:0;line-height:26px;margin-top:-5px;padding-left:36px;position:absolute}
.form .legend-details{background:url(/images/steps.png) no-repeat 0 -26px;display:block;font-size:16px;font-weight:700;height:26px;left:0;line-height:26px;margin-top:-5px;padding-left:36px;position:absolute}
.form .one li.gfield select{padding:4px;width:85px}
.form fieldset{background:#fffbdd;border:1px solid #fddb08;border-radius:3px;margin-bottom:15px;padding:10px 15px 15px;position:relative}
.form li{margin-bottom:7px;margin-left:45px;min-height:27px;list-style:none}
.form li.gfield.input input{padding:6px 7px;width:196px}
.form select{border:1px solid #7d7d7d;border-radius:3px;color:#333;font:400 12px Arial!important}
.form textarea{border:1px solid #7d7d7d;border-radius:3px;color:#333;font:400 12px Arial!important;padding:6px 7px;width:196px}
.form-allowed-tags{line-height:1em}
.gfield_radio li{float:left;white-space:nowrap}
.gform_edit_link{display:none}
.gform_wrapper ul.gform_fields{position:relative}
.h2{border-bottom:1px solid #fddb07;font-size:18px;padding-bottom:2px}
.half-bottom{margin-bottom:15px!important}
.home #csc{bottom:35px;left:35px;position:absolute}
.hr{border:solid #ddd;border-width:1px 0 0;clear:both;height:0;margin:10px 0 30px}
.icon-title{font:700/20px 14px/20px "PT Sans",sans-serif;letter-spacing:0;margin:0 0 2px;padding:0}
.icon-title a{font:700/20px 14px/20px "PT Sans",sans-serif;letter-spacing:0;margin:0 0 2px;padding:0}
.left-main-64{background:#d64937}
.lightbox{background:#d64937}
.line-zero{line-height:0}
.logo{background:url(/img/logo.png);display:block;height:73px;width:551px}
.menu{border:0;margin:0;padding:0}
.menu li{float:left;padding:0}
.menu li a{color:#fad806;display:block;font-weight:400;line-height:35px;margin:0;padding:0 10px;text-align:center;text-decoration:none}
.menu li a:hover{color:#FFF;text-decoration:none}
.menu li li{display:block;float:none;margin:0;padding:0;width:200px}
.menu li ul{background:#444545;border:0;display:none;height:auto;margin-top:40px;padding:0;position:absolute;width:200px;z-index:300}
.menu li:hover ul{display:block}
.menu ul{list-style:none;margin:0;padding:0}
.menu ul li:hover a{color:#FFF;text-decoration:none}
.minitalic{font-size:12px;font-style:italic}
.nav-next{float:right;text-align:right;width:50%}
.nav-previous{float:left;width:50%}
.navigation{color:#888;font-size:12px;line-height:18px;overflow:hidden}
.navigation a:active{color:#ff4b33}
.navigation a:hover{color:#ff4b33}
.navigation a:link{color:#888;text-decoration:none}
.navigation a:visited{color:#888;text-decoration:none}
.nocomments{display:none}
.nopassword{display:none}
.page-nav li.current{color:#d64937}
.page_navi li span{color:#d64937}
.paged #nav-above{display:block}
.pagetitle{border-bottom:1px solid #333;font-size:38px;letter-spacing:-2px;margin-bottom:12px;margin-top:-9px;padding-bottom:2px}
.phone2{margin:0;display:block;width:219px;font:31px Verdana}
.portfolio-filter li a.selected{color:#d64937}
.portfolio-thumb-image{background:#d64937}
.posrel{position:relative}
.post .excerpt a{margin-bottom:12px}
.post-meta{font-size:11px;margin-bottom:10px}
.postmeta{font-size:11px;margin-bottom:10px}
.recentportfolio li{background:#d64937}
.regular-size{font:18px/30px Viga,sans-serif;margin-bottom:0;line-height:30px}
.regular-size.lh{line-height:25px}
.regular-title{font:14px/20px Viga,sans-serif;letter-spacing:0;margin:0 0 2px;padding:0;line-height:20px}
.regular-title a{font:14px/20px Viga,sans-serif;letter-spacing:0;margin:0 0 2px;padding:0;line-height:20px}
.remove-bottom{margin-bottom:0!important}
.reply{font-size:12px;padding:0 0 24px}
.reply a{color:#888}
.reply a:hover{color:#ff4b33}
.second-title{font:700/20px 14px/20px "PT Sans",sans-serif;letter-spacing:0;margin:0 0 2px;padding:0}
.second-title a{font:700/20px 14px/20px "PT Sans",sans-serif;letter-spacing:0;margin:0 0 2px;padding:0}
.social-icons{margin-left:783px;margin-top:-32.5px;padding-bottom:3.5px}
.social{background:url(/img/social.png) no-repeat;display:inline-block;height:26px;opacity:.5;width:26px}
.social:hover{opacity:1}
.google{background-position:-28px 0}
.twitter{background-position:-56px 0}
.linkedin{background-position:-84px 0}
.youtube{background-position:-112px 0}
.single #nav-above{display:block}
.subheader{color:#7d7d7d;font:13px "PT Sans",sans-serif!important}
.taling-c{text-align:center}
.taling-l{text-align:left}
.taling-r{text-align:right}
.testimonials-bottom{color:#000;font:700/20px 14px/20px "PT Sans",sans-serif;letter-spacing:0;margin:0 0 2px;padding:0}
.testimonials-bottom span{color:#7d7d7d;font:400 13px "PT Sans",sans-serif!important}
.titlebg{background:url(/img/title_bg.png) no-repeat left center}
.validation_error{display:none}
.validation_message{display:none}
.wp-post-image{height:auto!important;max-width:100%;width:auto}
.yellowbox{background:url(/images/alert.png) no-repeat center right #fdfae1;border:1px solid #fddb08;border-radius:5px;height:68px;margin:30px 0;padding:12px 20px;padding-top:14px;position:relative}
:focus{outline:0}
a{border:0;color:#000;font-size:100%;margin:0;outline:0;padding:0;text-decoration:none;vertical-align:baseline}
a,a:visited{color:#000}
a.comment-edit-link{color:#888}
a.comment-edit-link:hover{color:#ff4b33}
a:focus{color:#d64937}
a:hover{color:#d64937;text-decoration:none}
a:link{color:#333;text-decoration:underline}
a:visited{color:#333;outline:0;text-decoration:underline}
abbr{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
acronym{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
address{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
applet{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
article{border:0;display:block;margin:0;padding:0}
aside{border:0;display:block;margin:0;padding:0}
audio{border:0;margin:0;padding:0}
b{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
big{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
blockquote{border:0;font-size:100%;font-style:italic;line-height:23px;margin:0;outline:0;padding:0;quotes:none;vertical-align:baseline}
blockquote cite{color:#555;display:block;font-size:12px}
blockquote cite a{color:#555}
blockquote cite a:visited{color:#555}
blockquote cite:before{content:"\2014 \0020"}
blockquote p{font-style:italic;line-height:23px;margin:0;padding:10px 0}
blockquote:after{content:none}
blockquote:before{content:none}
body{background:#ededed;border:0;color:#333;font:13px Arial,Verdana,Helvetica,sans-serif;margin:0;outline:0;padding:0;vertical-align:baseline}
br.both{clear:both}
button{background:url(/img/border.png) repeat-x center bottom #fff;border:1px solid #d5d5d5;border-radius:3px;color:#000;cursor:pointer;display:inline-block;font:700 13px/22px "PT Sans",sans-serif;margin:0 49px;padding:0;text-decoration:none;width:100px}
button.full-width{padding-left:0!important;padding-right:0!important;text-align:center;width:100%}
button::-moz-focus-inner{border:0;padding:0}
button:hover{color:#d64937}
canvas{border:0;margin:0;padding:0}
caption{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
center{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
cite{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
code{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
dd{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
del{border:0;font-size:100%;margin:0;outline:0;padding:0;text-decoration:line-through;vertical-align:baseline}
details{border:0;display:block;margin:0;padding:0}
dfn{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
div{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
dl{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
dt{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
em{border:0;font-size:100%;font-style:italic;margin:0;outline:0;padding:0;vertical-align:baseline}
embed{border:0;margin:0;padding:0}
fieldset{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
figcaption{border:0;display:block;margin:0;padding:0}
figure{border:0;display:block;margin:0;padding:0}
font{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
footer{border:0;display:block;margin:0;padding:0}
form{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
h1 a{font-weight:inherit}
h2{border:0;color:#000;font:100%/40px Viga,sans-serif;margin:0;outline:0;padding:0;vertical-align:baseline;font-size:35px}
h2 a{font-weight:inherit}
h2.icontitle{font:700 14px/20px "PT Sans",sans-serif}
h2.icontitle a{font:700 14px/20px "PT Sans",sans-serif}
h3{border:0;font:28px/34px Viga,sans-serif;outline:0;padding:0 0 4px;vertical-align:baseline}
h3 a{font-weight:inherit}
h3#comments-title{color:#fff;font-size:20px;font-weight:700;margin-bottom:0;padding:24px 0 12px}
h3#reply-title{color:#fff;font-size:20px;font-weight:700;margin:18px 0 0}
h4{border:0;color:#000;font:100%/30px Viga,sans-serif;margin:0;outline:0;padding:0;vertical-align:baseline;font-size:21px}
h4 a{font-weight:inherit}
h5{border:0;color:#000;font:100%/24px Viga,sans-serif;margin:0;outline:0;padding:0;vertical-align:baseline;font-size:17px}
h5 a{font-weight:inherit}
h6{border:0;color:#000;font:100%/21px Viga,sans-serif;margin:0;outline:0;padding:0;vertical-align:baseline;font-size:14px}
h6 a{font-weight:inherit}
header{border:0;display:block;margin:0;padding:0}
hgroup{border:0;display:block;margin:0;padding:0}
html{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
html[xmlns] .clearfix{display:block}
i{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
iframe{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
img{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
img.alignleft{display:inline;margin:0 7px 2px 0}
img.alignright{display:inline;margin:0 0 2px 7px}
img.scale-with-grid{height:auto!important;max-width:100%;width:auto}
input.submit{background:url(/images/buttons.png) no-repeat -197px 0;border:0;cursor:pointer;display:block;height:44px;text-indent:-9999px;text-transform:uppercase;width:176px}
input::-moz-focus-inner{border:0;padding:0}
input[type=button]{background:url(/img/border.png) repeat-x center bottom #fff;border:1px solid #d5d5d5;border-radius:3px;color:#000;cursor:pointer;display:inline-block;font:700 13px/22px "PT Sans",sans-serif;margin:0 49px;padding:0;text-decoration:none;width:100px}
input[type=button].full-width{padding-left:0!important;padding-right:0!important;text-align:center;width:100%}
input[type=button]:hover{color:#d64937}
input[type=checkbox]{display:inline}
input[type=email]{background:#fff;border:1px solid #ccc;border-radius:2px;color:#777;display:block;font:13px "PT Sans",sans-serif;margin:0 0 20px;max-width:100%;outline:0;width:165px;-moz-border-radius:2px}
input[type=email]:focus{border:1px solid #aaa;box-shadow:0 0 3px rgba(0,0,0,.2);color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2)}
input[type=password]{background:#fff;border:1px solid #ccc;border-radius:2px;color:#777;display:block;font:13px "PT Sans",sans-serif;margin:0 0 20px;max-width:100%;outline:0;width:165px;-moz-border-radius:2px}
input[type=password]:focus{border:1px solid #aaa;box-shadow:0 0 3px rgba(0,0,0,.2);color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2)}
input#choice_9_0{margin:3px 3px 0 -25px}
input[type=reset]{background:url(/img/border.png) repeat-x center bottom #fff;border:1px solid #d5d5d5;border-radius:3px;color:#000;cursor:pointer;display:inline-block;font:700 13px/22px "PT Sans",sans-serif;margin:0 49px;padding:0;text-decoration:none;width:100px}
input[type=reset].full-width{padding-left:0!important;padding-right:0!important;text-align:center;width:100%}
input[type=reset]:hover{color:#d64937}
input[type=submit]{background:url(/img/border.png) repeat-x center bottom #fff;border:1px solid #d5d5d5;border-radius:3px;color:#333;cursor:pointer;display:inline-block;font:700 13px/22px "PT Sans",sans-serif;margin:0 49px;padding:0;text-decoration:none;width:100px}
input[type=submit].full-width{padding-left:0!important;padding-right:0!important;text-align:center;width:100%}
input[type=submit]:hover{color:#d64937}
input[type=text]{background:#fff;border:1px solid #ccc;border-radius:2px;color:#777;display:block;font:13px "PT Sans",sans-serif;margin:0 0 20px;max-width:100%;outline:0;width:165px;-moz-border-radius:2px}
input[type=text]:focus{border:1px solid #aaa;box-shadow:0 0 3px rgba(0,0,0,.2);color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2)}
ins{border:0;font-size:100%;margin:0;outline:0;padding:0;text-decoration:none;vertical-align:baseline}
kbd{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
label{border:0;font-size:100%;font-weight:700;margin:0;outline:0;padding:0;vertical-align:baseline}
label span{color:#444;font-size:13px;font-weight:400}
legend{border:0;font-size:100%;font-weight:700;margin:0;outline:0;padding:0;vertical-align:baseline}
legend span{color:#444;font-size:13px;font-weight:400}
li{border:0;font-size:100%;line-height:21px;margin:0;outline:0;padding:0;vertical-align:baseline}
li p{line-height:21px}
mark{border:0;margin:0;padding:0}
menu{border:0;display:block;margin:0;padding:0}
nav{border:0;display:block;margin:0;padding:0}
object{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
ol{border:0;font-size:100%;list-style:none;margin:0 0 0 30px;outline:0;padding:0;vertical-align:baseline}
ol ol{font-size:90%;margin-left:20px}
ol ol li{margin-bottom:6px}
ol ul{font-size:90%;margin-left:20px}
ol ul li{margin-bottom:6px}
output{border:0;margin:0;padding:0}
p{line-height:18px}
p a{line-height:inherit}
p a:visited{line-height:inherit}
p img{margin:0}
p.lead{color:#777;font-size:21px;line-height:27px}
pre{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
q{border:0;font-size:100%;margin:0;outline:0;padding:0;quotes:none;vertical-align:baseline}
q:after{content:none}
q:before{content:none}
ruby{border:0;margin:0;padding:0}
s{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
samp{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
section{border:0;display:block;margin:0;padding:0}
select{background:#fff;display:block;font:14px "PT Sans",sans-serif;max-width:100%;outline:0;width:165px;padding:4px;width:195px;border:1px solid #333;border-radius:5px;color:#333}
small{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
span{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
strike{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
strong{border:0;color:#333;font-size:100%;font-weight:700;margin:0;outline:0;padding:0;vertical-align:baseline}
sub{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
summary{border:0;margin:0;padding:0}
sup{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
table{border:0;border-collapse:collapse;border-spacing:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
tbody{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
td{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
textarea{background:#fff;border:1px solid #ccc;border-radius:2px;color:#777;display:block;font:13px "PT Sans",sans-serif;margin:0 0 20px;max-width:100%;min-height:60px;outline:0;padding:3px 5px;width:190px;-moz-border-radius:2px}
textarea:focus{border:1px solid #aaa;box-shadow:0 0 3px rgba(0,0,0,.2);color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2)}
tfoot{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
th{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
thead{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
time{border:0;margin:0;padding:0}
tr{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
tt{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
u{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
ul{border:0;font-size:100%;list-style:none;margin:0;outline:0;padding:0;vertical-align:baseline}
ul ol{font-size:90%;margin:0}
ul ol li{margin-bottom:6px}
ul ul{font-size:90%;margin-left:20px}
ul ul li{margin-bottom:6px}
ul.circle{list-style:circle outside;margin-left:30px}
ul.custom-menu li a{font:15px/45px Viga,sans-serif}
ul.custom-menu li a:hover{border-color:#d64937;color:#d64937}
ul.custom-menu li.current a{border-color:#d64937;color:#d64937}
ul.custom-menu li.current-menu-ancestor a{border-color:#d64937;color:#d64937}
ul.custom-menu li.current-menu-item a{border-color:#d64937;color:#d64937}
ul.custom-menu li.current-page-ancestor a{border-color:#d64937;color:#d64937}
ul.custom-menu li.current_page_parent a{border-color:#d64937;color:#d64937}
ul.custom-menu li:hover a{border-color:#d64937;color:#d64937}
ul.disc{list-style:disc outside;margin-left:30px}
ul.large li{line-height:21px}
ul.menu li.current-page-ancestor a{color:#d64937}
ul.menu li.current_page_item a{color:#d64937}
ul.menu li.current_page_parent a{color:#d64937}
ul.square{list-style:square outside;margin-left:30px}
var{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
video{border:0;margin:0;padding:0}